Subject: Re: s2ibis2

From: [email-masked] (Syed Huq)
Date: Thu, 2 Jul 1998 11:06:44 -0700

Jim,

There is a PC version of s2ibis2 and it will run on Linux. I am not
aware of any Windoze version. I also routinely run s2ibis2 on HSPICE
(UNIX)without any problems.

What sort of error do you get running on HSPICE(UNIX) ?

Regards,
Syed.
National Semiconductor Corp.

> From [email-masked] Thu Jul  2 04:15:25 1998
> From: "Peterson, James F (FL51)" <[email-masked]>
> To: [email-masked]
> Subject: s2ibis2
> Date: Thu, 2 Jul 1998 06:57:54 -0400 
> X-Mailer: Internet Mail Service (5.5.1960.3)
> Content-Type> : > text/plain> ; > charset="iso-8859-1"> 
> 
> Is there a s2ibis2 utility that can run on PCs(Win 95)? I can't seem get
> the unix version to work with our HSPICE (it seems to be packaged inside
> one of our CAE tools and won't come out at the command line).
> Thanks,
> Jim Peterson
> [email-masked]
> Honeywell, Space Systems Division, M/S 934-5
> 13350 US 19 N., Clearwater, FL, 34624 
> 813-539-2719
> 
>